package com.atlassian.bitbucket.mesh.app;

/**
 * Indicates that the application configuration is invalid, preventing the application from starting up correctly.
 */
public class InvalidConfigurationException extends IllegalApplicationStateException {

    public InvalidConfigurationException(String message, String action) {
        super(message, action);
    }
}
